.statistics-page{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 85%;
  margin: 0 auto;
}

.char-component-wrapper{
  width: 30%;
  max-width: 420%;
  min-width: 300px;
  margin: 20px;
  /*border: 1px solid black;*/
  border-radius: 6px;
  -webkit-box-shadow: 1px 10px 14px 3px rgba(0,0,0,0.19);
  box-shadow: 1px 10px 14px 3px rgba(0,0,0,0.19);
}

.char-component{
  padding: 30px 20px;
  height: 100%;
}

.char-component-title {
  background-color: #5AB1E4;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  margin-bottom: 14px;
  font-weight: bold;
  font-size: 18px;
}

.char-wrapper{
  max-width: 320px;
  margin: 20px auto 10px auto;
  position: relative;
}

.char-wrapper .content{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.char-wrapper:after{
  content: '';
  display: block;
  padding-top: 100%;
}

.char-pie-count{
  width: 100%;
  border-radius: 50%;
  background-color: #67C587;
  display: flex;
  align-items: center;
  justify-content: center;
}

.char-pie-text{
  font-size: 4vw;
  color: white;
}

.count-pie-label{
  width: 100%;
  display: flex;
  align-items: center;
}

.count-color{
  background-color: #67C587;
  width: 44px;
  height: 14px;
  margin-right: 6px;
}

.yellow{
  background-color: #E7AB51;
}
.blue{
  background-color: #5172E7;
}
.purple{
  background-color: #CA498C;
}

/******* add dashboard styles **************/

.add-dashboard-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.add-dashboard-wrapper:hover{
  cursor: pointer;
  color: #646464;
}

.plus-icon{
  width: 50px;
  height: 70px;
}
